.body {  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10pt; 
   color: #000000; 
}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.footer{font-size:9px; text-decoration:none; color:#CCCCCC;}
a.footer:link, a.footer:visited, a.footer:hover, a.footer:active {font-size:9px; text-decoration:none; color:#CCCCCC;}